Subject: RE: OpenSSH 3.1p1 scp problem with large files
From: Heribert Dahms <[email-masked]>
To: Eugene Cheng <[email-masked]>, "'David Starks-Browning'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Jun 2002 20:41:19 +0200

Hi Eugene,

you may need a large-file aware (non-cygwin) "split",
scp the pieces using wildcard, and cat together at
the remote end

Bye, Heribert ([email-masked])

> -----Original Message-----
> From:	David Starks-Browning [SMTP:[email-masked]]
> Sent:	Thursday, June 20, 2002 16:56
> To:	Eugene Cheng
> Cc:	[email-masked]
> Subject:	OpenSSH 3.1p1 scp problem with large files
> 
> On Wednesday 19 Jun 02, Eugene Cheng writes:
> > Hello,
> > 
> > I have problems scp'ing files >1GB from a Windows2000 box running
> OpenSSH
> > 3.1p1 under Cygwin.  It copies some small percentage of the file and
> then
> > dies with a "Lost connection".  The remote box is a SUN box running
> > Solaris 8 with OpenSSH.  My test file is 9GB in size and I have gotten
> 670MB
> > of the file copied at the most.  Could this be related to the df
> mis-reporting
> > bug? 
> > 
> > The file copies ok to other systems, just not to this Cygwin box. I've
> tried
> > multiple versions of OpenSSH without success.  
> 
> Cygwin does not support "large files" (> 2GB?).  Sorry.
> 
> Regards,
> David
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/